[Application]
Title=pm

[frmPM]
Caption=frmPM

[PanelGlobal]
Caption=PanelGlobal

[TabSheet1]
Caption=Projects

[gbAssemblyComponents]
Caption=Components

[Label7]
Caption=Total price:

[Label9]
Caption=w/o VAT:

[Label8]
Caption=Work price:

[Label10]
Caption=Components price:

[Button1]
Caption=Send status

[DBGridEhAssembliesDetail]
Column[0]=Status
Column[1]=Article
Column[2]=Name
Column[3]=Qnt
Column[4]=Price
Column[5]=Sum
Column[6]=Type
Column[7]=N_COMPONENT_ID
Column[8]=N_ASSEMBLY_ID
Column[9]=N_ID
Column[10]=Manufacturer
Column[11]=N_ITEM_ID
Column[12]=#
Column[13]=N_ALERT_STATUS
Column[14]=N_PARENT_ID
Column[15]=N_TYPE
Column[16]=N_OWNER_ID

[gbProjectsDetail]
Caption=Project structure

[DBGridEhProjectsDetail]
Column[0]=Assembly
Column[1]=Qnt
Column[2]=Price
Column[3]=Sum
Column[4]=N_ASSEMBLY_ID
Column[5]=N_PROJECT_ID
Column[6]=N_ID
Column[7]=N_ALERT_STATUS

[gbProjectsTitle]
Caption=Projects

[DBGridEhProjectsTitle]
Column[0]=N_ID
Column[1]=Number
Column[2]=N_CLIENT_ID
Column[3]=Sum
Column[4]=N_MANAGER_ID
Column[5]=Client
Column[6]=Manager
Column[7]=N_ALERT_STATUS

[cbShowMemoLog]
Caption=Logs

[TabSheet5]
Caption=Assemblies

[DBGridEhAssembliesTitleRef]
Column[0]=Number
Column[1]=#
Column[2]=Group number
Column[3]=Rev.
Column[4]=Prices | with VAT
Column[5]=Prices | w/o VAT
Column[6]=Prices | work
Column[7]=Prices | components
Column[8]=Id

[DBGridEhAssembliesDetailRef]
Column[0]=Status
Column[1]=Article
Column[2]=Name
Column[3]=Qnt
Column[4]=Price
Column[5]=Sum
Column[6]=Type
Column[7]=Manufacturer

[TabSheet6]
Caption=Prices

[gbPriceFowWorks]
Caption=Work prices

[DBGridEhPriceForWorks]
Column[0]=N_ID
Column[1]=N_WORK_ID
Column[2]=N_ASSEMBLY_SITE_ID
Column[3]=Description
Column[4]=Minutes
Column[5]=Price

[gbGlobalConstants]
Caption=Global constants

[gbRefComponents]
Caption=Components prices

[DBGridEhComponents]
Column[0]=Id
Column[1]=Name
Column[2]=Article
Column[3]=Price
Column[4]=N_ASSEMBLY_ID
Column[5]=N_TYPE_ID

[TabSheet2]
Caption=Catalogs

[gbRefClients]
Caption=Clients (catalog)

[DBGridEhClients]
Column[0]=N_ID
Column[1]=Name
Column[2]=Code

[gbRefManagers]
Caption=Managers (catalog)

[DBGridEhManagers]
Column[0]=N_ID
Column[1]=Name
Column[2]=Code

[TabSheet3]
Caption=Preferences

[gbConnection]
Caption=Connection

[Label1]
Caption=Server IP:

[Label2]
Caption=Port:

[Label3]
Caption=Username:

[Label4]
Caption=Password:

[Label5]
Caption=DB name:

[Label6]
Caption=58002

[TabSheetPricesLoad]
Caption=Load prices

[gbLoadPricesFile]
Caption=Pricelist

[btChoosePricesFile]
Caption=...

[gbDateAndControl]
Caption=Loading

[LabelLastLoadDate]
Caption=Last load:

[labelLoadFirstRow]
Caption=First row:

[labelArticlesColumn]
Caption=Articles col:

[labelPriceCol]
Caption=Prices col:

[btLoadPrices]
Caption=>> Load prices <<

[gbPriceLoadLogs]
Caption=Logs

[TabSheet4]
Caption=Debug sheet

[DBGridEh1]
Column[0]=VC_NUMBER_TEST_REQUEST
Column[1]=VC_SUMS
Column[2]=N_ID
Column[3]=N_PROJECT_ID
Column[4]=N_ASSEMBLY_ID
Column[5]=N_QNT
Column[6]=N_PRICE
Column[7]=N_SUM

[DBGridEh3]
Column[0]=N_ID
Column[1]=N_PROJECT_ID
Column[2]=N_ASSEMBLY_ID
Column[3]=VC_ASSEMBLY
Column[4]=N_QNT
Column[5]=N_PRICE
Column[6]=N_SUM

[lErrorMsg]
Caption=lErrorMsg

[ActionManagerPM]
Item[1,0]=&Status: 1C Server is not found
Item[2,0]=&Connect
Item[2,1]=-
Item[2,2]=&Disconnect
Item[2,3]=-
Item[2,4]=&Save box
Item[2,5]=-
Item[2,6]=L&oad box
Item[2,7]=|C&lose window|
Item[3,0]=&Clear assembly
Item[3,1]=-
Item[3,2]=S&et components Id
Item[3,3]=-
Item[3,4]=&Refill prices
Item[3,5]=-
Item[3,6]=R&ecalculate sums

[menuActionClearAssembly]
Caption=Clear assembly

[menuActionSetComponentsId]
Caption=Set components Id

[menuActionSetPrices]
Caption=Refill prices

[menuActionCalcSums]
Caption=Recalculate sums

[menuActionProjectDetailsAppend]
Caption=Append

[menuActionProjectDetailsInsert]
Caption=Insert

[menuActionProjectDetailsDelete]
Caption=Delete

[Append1]
Caption=Append

[Insert1]
Caption=Insert

[Delete1]
Caption=Delete

[Recalcworkprices1]
Caption=Recalc work prices

[Button2]
Caption=test msg

[Button3]
Caption=eng

[ComboBox1]
Item[0]=Russian
Item[1]=English

[cbPrefServer]
Item[0]=192.168.156.47
Item[1]=192.168.10.3
Item[2]=pm-zel1.trutech.ru

[DBGridEhGlobalConstants]
Column[0]=Id
Column[1]=Description
Column[2]=Value

[DBGridEh2]
Column[0]=N_ID
Column[1]=N_ASSEMBLY_ID
Column[2]=N_COMPONENT_ID
Column[3]=N_QNT
Column[4]=N_PRICE
Column[5]=N_SUM
Column[6]=N_PARENT_ID
Column[7]=N_TYPE
Column[8]=N_ITEM_ID
Column[9]=VC_NAME
Column[10]=N_COLOR
Column[11]=VC_VALUE_1
Column[12]=N_VALUE_1
Column[13]=VC_VALUE_2
Column[14]=ROSE_CODE
Column[15]=B_VALUE_1
Column[16]=B_VALUE_2
Column[17]=B_VALUE_3
Column[18]=B_VALUE_4
Column[19]=N_VALUE_2
Column[20]=N_VALUE_3
Column[21]=N_WIDTH
Column[22]=N_SECTION
Column[23]=N_VALUE_4
Column[24]=VC_VALUE_3
Column[25]=VC_VALUE_4
Column[26]=VC_VALUE_5
Column[27]=N_OWNER_ID
Column[28]=VC_ROSE_CODE_1
Column[29]=VC_ROSE_CODE_2
Column[30]=VC_ROSE_CODE_3
Column[31]=N_SORT_LOCAL
Column[32]=N_VALUE_5
Column[33]=VC_LEGEND_NO
Column[34]=VC_OWNER
Column[35]=VC_TYPE
Column[36]=N_ALERT_STATUS
Column[37]=N_ORIGINAL_ID
Column[38]=VC_NAME_FULL
Column[39]=VC_LEGEND_NO_SORT_L1
Column[40]=VC_LEGEND_NO_SORT_L2

[DBGridEh4]
Column[0]=Id
Column[1]=Number
Column[2]=Revision
Column[3]=Price
Column[4]=VC_ASSEMBLY_GROUP
Column[5]=VC_ASSEMBLY_NUMBER
Column[6]=N_PRICE_WO_VAT
Column[7]=N_PRICE_FOR_WORK
Column[8]=N_SUM_OF_COMPONENTS
Column[9]=N_MATERIAL_ID
Column[10]=N_EX_TYPE_ID
Column[11]=N_TEMP_UP
Column[12]=N_TEMP_DOWN
Column[13]=N_INGRESS_PROTECTION_ID
Column[14]=N_TYPE_PLATE_MATERIAL_ID
Column[15]=VC_DESIGNED_1
Column[16]=VC_DESIGNED_2
Column[17]=VC_INSPECTOR_1
Column[18]=VC_INSPECTOR_2
Column[19]=VC_APPROVED_1
Column[20]=VC_APPROVED_2
Column[21]=VC_DESIGNED_DATE
Column[22]=VC_INSPECTOR_DATE
Column[23]=VC_APPROVED_DATE
Column[24]=VC_DRAWING_NOTE
Column[25]=VC_SPECIFICATION_NOTE
Column[26]=N_PAINTING
Column[27]=VC_PAINTING
Column[28]=N_PAINTING_COLOR
Column[29]=N_FLANGE_ID
Column[30]=N_BOX_SURFACE_ID

